fields:
    start:
        label: 'Başlaýan Wagty'
        mode: time
        span: auto
        type: datepicker
    end:
        label: 'Gutarýan Wagty'
        mode: time
        span: auto
        type: datepicker
    desc:
        label: Düşündirilişi
        span: auto
        type: text
